## networking-ansible 17.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

ansible-runner>=1.0.5 # Apache-2.0
debtcollector>=1.21.0
network-runner>=0.2.2 # Apache-2.0
neutron>=16.0.0.0 # Apache-2.0
neutron-lib>=2.4.0 # Apache-2.0
pbr>=2.0 # Apache-2.0
tooz>=1.28.0 # Apache-2.0

# these are explictly defined for python API support
# oslo-log is ont in openstack-requirements
# TODO(radez) figure out how to handle logging
# oslo-log
