=== debian/changelog ===
networking-ansible (17.0.0-2) sid; urgency=medium

  * Source-only upload to allow testing migration.
  * d/control:
    - Changing Vcs path.
    - Updating Standards-Version.
    - Adding Multi-Arch foreign.
  * d/changelog: Fixing typo in version 17.0.0-1.
  * d/copyright:
    - Changing order of copyright statements.
    - Changing superfluous file pattern.
  * d/rules: Changing override_dh_install to execute_after_dh_install.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sun, 13 Feb 2022 13:18:52 +0100

networking-ansible (17.0.0-1) sid; urgency=medium

  * Initial release (Closes: #949589).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 28 Nov 2020 08:52:05 +0100
