=== debian/control ===
Source: networking-ansible
Section: net
Priority: optional
Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-openstackdocstheme,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://opendev.org/x/networking-ansible
Vcs-Browser: https://salsa.debian.org/saki/networking-ansible
Vcs-Git: https://salsa.debian.org/saki/networking-ansible.git

Package: python-networking-ansible-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack virtual network service - Ansible plugin (docs)
 This is an Neutron ML2 plugin it uses ansible networking module
 to let interact Neutron with switching hardware. Furthermore it
 can be used independently from OpenStack.
 .
 This package provides the documentation for Networking-Ansible.

Package: python3-networking-ansible
Architecture: all
Depends:
 python3-network-runner,
 python3-tooz,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-networking-ansible-doc,
Description: OpenStack virtual network service - Ansible plugin (Python 3.x)
 This is an Neutron ML2 plugin it uses ansible networking module
 to let interact Neutron with switching hardware. Furthermore it
 can be used independently from OpenStack.
 .
 This package contains the Python 3.x module.
